<!DOCTYPE html>
<html lang="en">
<head>
<title>Φ otseca v1.0.5 security audit script</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!--========================================================================-->

<link rel="icon" type="image/png" href="images/icons/favicon.ico"/>

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/perfect-scrollbar/perfect-scrollbar.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="css/util.css">
<link rel="stylesheet" type="text/css" href="css/main.css">

<!--========================================================================-->
</head>
<body>

<!--========================================================================-->

<img src="images/otseca_logo.png">

<h2 class="title">(Ot)her (Sec)urity (A)wareness</h2>

<p class="link">Project: <a href="https://github.com/trimstray/otseca">https://github.com/trimstray/otseca </a></p>

<p class="desc">Open source security auditing tool to search and dump system configuration.<br>It allows you to generate reports in HTML or RAW-HTML formats.</p>

<p class="info">
Φ otseca v1.0.5 security audit script
</p>

<p class="date">
gen_time: 07.01.2021 20:59:08
</p>

<!--========================================================================-->

<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec hostname -f</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>ubuntu20041</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec ifconfig -a</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>ens33: flags=4163<UP,BROADCAST,RUNNING,MULTICAST>  mtu 1500
        inet 192.168.37.134  netmask 255.255.255.0  broadcast 192.168.37.255
        ether 00:0c:29:4c:fa:60  txqueuelen 1000  (Ethernet)
        RX packets 138703  bytes 201532875 (201.5 MB)
        RX errors 0  dropped 0  overruns 0  frame 0
        TX packets 36633  bytes 2285560 (2.2 MB)
        TX errors 0  dropped 0 overruns 0  carrier 0  collisions 0

lo: flags=73<UP,LOOPBACK,RUNNING>  mtu 65536
        inet 127.0.0.1  netmask 255.0.0.0
        loop  txqueuelen 1000  (Local Loopback)
        RX packets 2051  bytes 172732 (172.7 KB)
        RX errors 0  dropped 0  overruns 0  frame 0
        TX packets 2051  bytes 172732 (172.7 KB)
        TX errors 0  dropped 0 overruns 0  carrier 0  collisions 0</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec iwconfig</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec netstat -tunap</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Active Internet connections (servers and established)
Proto Recv-Q Send-Q Local Address           Foreign Address         State       PID/Program name    
tcp        0      0 127.0.0.1:33060         0.0.0.0:*               LISTEN      1056/mysqld         
tcp        0      0 127.0.0.1:3306          0.0.0.0:*               LISTEN      1056/mysqld         
tcp        0      0 127.0.0.1:587           0.0.0.0:*               LISTEN      156984/sendmail: MT 
tcp        0      0 127.0.0.53:53           0.0.0.0:*               LISTEN      76764/systemd-resol 
tcp        0      0 127.0.0.1:25            0.0.0.0:*               LISTEN      156984/sendmail: MT 
tcp6       0      0 :::80                   :::*                    LISTEN      940/apache2         
udp        0      0 0.0.0.0:54321           0.0.0.0:*                           170654/portsentry   
udp        0      0 0.0.0.0:34555           0.0.0.0:*                           170654/portsentry   
udp        0      0 0.0.0.0:1               0.0.0.0:*                           170654/portsentry   
udp        0      0 0.0.0.0:32770           0.0.0.0:*                           170654/portsentry   
udp        0      0 0.0.0.0:32771           0.0.0.0:*                           170654/portsentry   
udp        0      0 0.0.0.0:32772           0.0.0.0:*                           170654/portsentry   
udp        0      0 0.0.0.0:32773           0.0.0.0:*                           170654/portsentry   
udp        0      0 0.0.0.0:32774           0.0.0.0:*                           170654/portsentry   
udp        0      0 0.0.0.0:7               0.0.0.0:*                           170654/portsentry   
udp        0      0 0.0.0.0:9               0.0.0.0:*                           170654/portsentry   
udp        0      0 127.0.0.53:53           0.0.0.0:*                           76764/systemd-resol 
udp        0      0 192.168.37.134:68       0.0.0.0:*                           76758/systemd-netwo 
udp        0      0 0.0.0.0:69              0.0.0.0:*                           170654/portsentry   
udp        0      0 0.0.0.0:161             0.0.0.0:*                           170654/portsentry   
udp        0      0 0.0.0.0:162             0.0.0.0:*                           170654/portsentry   
udp        0      0 0.0.0.0:513             0.0.0.0:*                           170654/portsentry   
udp        0      0 0.0.0.0:37444           0.0.0.0:*                           170654/portsentry   
udp        0      0 0.0.0.0:31335           0.0.0.0:*                           170654/portsentry   
udp        0      0 0.0.0.0:31337           0.0.0.0:*                           170654/portsentry   
udp        0      0 0.0.0.0:635             0.0.0.0:*                           170654/portsentry   
udp        0      0 0.0.0.0:640             0.0.0.0:*                           170654/portsentry   
udp        0      0 0.0.0.0:641             0.0.0.0:*                           170654/portsentry   
udp        0      0 0.0.0.0:700             0.0.0.0:*                           170654/portsentry   </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec netstat -rn</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Kernel IP routing table
Destination     Gateway         Genmask         Flags   MSS Window  irtt Iface
0.0.0.0         192.168.37.2    0.0.0.0         UG        0 0          0 ens33
192.168.37.0    0.0.0.0         255.255.255.0   U         0 0          0 ens33
192.168.37.2    0.0.0.0         255.255.255.255 UH        0 0          0 ens33</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec iptables -nL -v</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Chain INPUT (policy ACCEPT 40380 packets, 67M bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain FORWARD (policy ACCEPT 0 packets, 0 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain OUTPUT (policy ACCEPT 18472 packets, 839K bytes)
 pkts bytes target     prot opt in     out     source               destination         </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec iptables -nL -v -t nat</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Chain PREROUTING (policy ACCEPT 0 packets, 0 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain INPUT (policy ACCEPT 0 packets, 0 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain OUTPUT (policy ACCEPT 0 packets, 0 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain POSTROUTING (policy ACCEPT 0 packets, 0 bytes)
 pkts bytes target     prot opt in     out     source               destination         </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec iptables -S</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>-P INPUT ACCEPT
-P FORWARD ACCEPT
-P OUTPUT ACCEPT</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec lsof -ni</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>COMMAND      PID            USER   FD   TYPE DEVICE SIZE/OFF NODE NAME
apache2      940            root    4u  IPv6  37341      0t0  TCP *:http (LISTEN)
apache2      969        www-data    4u  IPv6  37341      0t0  TCP *:http (LISTEN)
apache2      970        www-data    4u  IPv6  37341      0t0  TCP *:http (LISTEN)
apache2      971        www-data    4u  IPv6  37341      0t0  TCP *:http (LISTEN)
apache2      972        www-data    4u  IPv6  37341      0t0  TCP *:http (LISTEN)
apache2      973        www-data    4u  IPv6  37341      0t0  TCP *:http (LISTEN)
mysqld      1056           mysql   32u  IPv4  38789      0t0  TCP 127.0.0.1:33060 (LISTEN)
mysqld      1056           mysql   34u  IPv4  38791      0t0  TCP 127.0.0.1:mysql (LISTEN)
systemd-n  76758 systemd-network   20u  IPv4 156183      0t0  UDP 192.168.37.134:bootpc 
systemd-r  76764 systemd-resolve   12u  IPv4 155489      0t0  UDP 127.0.0.53:domain 
systemd-r  76764 systemd-resolve   13u  IPv4 155490      0t0  TCP 127.0.0.53:domain (LISTEN)
sendmail- 156984            root    4u  IPv4 242181      0t0  TCP 127.0.0.1:smtp (LISTEN)
sendmail- 156984            root    5u  IPv4 242182      0t0  TCP 127.0.0.1:submission (LISTEN)
portsentr 170654            root    0u  IPv4 256071      0t0  UDP *:1 
portsentr 170654            root    1u  IPv4 256073      0t0  UDP *:echo 
portsentr 170654            root    2u  IPv4 256075      0t0  UDP *:discard 
portsentr 170654            root    3u  IPv4 256077      0t0  UDP *:tftp 
portsentr 170654            root    4u  IPv4 256079      0t0  UDP *:snmp 
portsentr 170654            root    5u  IPv4 256081      0t0  UDP *:snmp-trap 
portsentr 170654            root    6u  IPv4 256083      0t0  UDP *:who 
portsentr 170654            root    7u  IPv4 256085      0t0  UDP *:635 
portsentr 170654            root    8u  IPv4 256087      0t0  UDP *:640 
portsentr 170654            root    9u  IPv4 256089      0t0  UDP *:641 
portsentr 170654            root   10u  IPv4 256091      0t0  UDP *:700 
portsentr 170654            root   11u  IPv4 256093      0t0  UDP *:37444 
portsentr 170654            root   12u  IPv4 256095      0t0  UDP *:34555 
portsentr 170654            root   13u  IPv4 256097      0t0  UDP *:31335 
portsentr 170654            root   14u  IPv4 256099      0t0  UDP *:32770 
portsentr 170654            root   15u  IPv4 256101      0t0  UDP *:32771 
portsentr 170654            root   16u  IPv4 256103      0t0  UDP *:32772 
portsentr 170654            root   17u  IPv4 256105      0t0  UDP *:32773 
portsentr 170654            root   18u  IPv4 256107      0t0  UDP *:32774 
portsentr 170654            root   19u  IPv4 256109      0t0  UDP *:31337 
portsentr 170654            root   20u  IPv4 256111      0t0  UDP *:54321 </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<!--========================================================================-->

<script src="vendor/jquery/jquery-3.2.1.min.js"></script>

<!--========================================================================-->

<script src="vendor/bootstrap/js/popper.js"></script>
<script src="vendor/bootstrap/js/bootstrap.min.js"></script>

<!--========================================================================-->

<script src="vendor/select2/select2.min.js"></script>

<!--========================================================================-->

<script src="vendor/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script>
$('.js-pscroll').each(function(){
var ps = new PerfectScrollbar(this);

$(window).on('resize', function(){
ps.update();
})
});

</script>

<!--========================================================================-->

<script src="js/main.js"></script>

</body>
</html>
